<!-- <section id="pricing"></section> -->

<section class="pricing">
    <div class="container">
        <h3 class="container__title">Fork Subscription Pricing</h3>

        <div class="banner-wrapper">
            <div class="banner-wrapper__banner">
                <p>Students</p>
                <h3>$29</h3>
                <p>per month</p>
                <div class="separator"></div>
                <p>Personal License</p>
                <a href="#">purchase</a>
            </div>
            <div class="banner-wrapper__banner">
                <p>professional</p>
                <h3>$59</h3>
                <p>per month</p>
                <div class="separator"></div>
                <p>Professional License</p>
                <p>Email Support</p>
                <a href="#">purchase</a>
            </div>
            <div class="banner-wrapper__banner banner-wrapper__banner_best">
                <p>agency</p>
                <h1>$99</h1>
                <p>per month</p>
                <div class="separator"></div>
                <p>1-12 Team Members</p>
                <p>Phone Support</p>
                <a href="#">purchase</a>
            </div>
            <div class="banner-wrapper__banner">
                <p>enterprise</p>
                <h3>$159</h3>
                <p>per month</p>
                <div class="separator"></div>
                <p>Unlimited Team Members</p>
                <p>24/ 7 Phone Support</p>
                <a href="#">purchase</a>
            </div>
        </div>
    </div>
</section>